Subject: Re: bug#64726: 30.0.50; PUSH_HANDLER macro in src/lisp.h:3053 is unused

From: Ihor Radchenko <[email-masked]>
Date: Wed, 19 Jul 2023 15:16:30 +0000

Eli Zaretskii <[email-masked]> writes:

>> I am confused.
>> I found this macro in src/lisp.h.
>
> In which src/lisp.h?  I only see it in
> test/manual/etags/c-src/emacs/src/lisp.h.

Ouch! You are right.
Sorry for the noise.

(I accidentally arrived to that buffer when grepping things around and
then did not notice that there is more than one lisp.h in Emacs git
repo. Just took note of all those ETAGS files and assumed that lisp.h is
the one in src/).

-- 
Ihor Radchenko // yantar92,
Org mode contributor,
Learn more about Org mode at <https://orgmode.org/>.
Support Org development at <https://liberapay.com/org-mode>,
or support my work at <https://liberapay.com/yantar92>